package com.goafanti.voucher.bo;

import java.util.Date;

public class JtVoucherDetailListBo {
		private String id;
		private String name;
		private String money;
		private String source;
		private Date receiveTime;
		private String starTime;
		private String endTime;
		private String status;
		private String useTime;
		private String userMobile;
		private Integer durationDay;
		
		public Date getReceiveTime() {
			return receiveTime;
		}
		public void setReceiveTime(Date receiveTime) {
			this.receiveTime = receiveTime;
		}
		public String getEndTime() {
			return endTime;
		}
		public void setEndTime(String endTime) {
			this.endTime = endTime;
		}
		public String getStatus() {
			return status;
		}
		public void setStatus(String status) {
			this.status = status;
		}
		public String getUseTime() {
			return useTime;
		}
		public void setUseTime(String useTime) {
			this.useTime = useTime;
		}
		public String getUserMobile() {
			return userMobile;
		}
		public void setUserMobile(String userMobile) {
			this.userMobile = userMobile;
		}
		public String getId() {
			return id;
		}
		public void setId(String id) {
			this.id = id;
		}
		public String getName() {
			return name;
		}
		public void setName(String name) {
			this.name = name;
		}
		public String getSource() {
			return source;
		}
		public void setSource(String source) {
			this.source = source;
		}
		public String getMoney() {
			return money;
		}
		public void setMoney(String money) {
			this.money = money;
		}
		public Integer getDurationDay() {
			return durationDay;
		}
		public void setDurationDay(Integer durationDay) {
			this.durationDay = durationDay;
		}
		public String getStarTime() {
			return starTime;
		}
		public void setStarTime(String starTime) {
			this.starTime = starTime;
		}
	
		
}
